Bug 197878 - [patch][porters-handbook] update Xfce section
Summary: [patch][porters-handbook] update Xfce section
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Documentation (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Mathieu Arnold
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-02-21 15:28 UTC by Olivier Duchateau
Modified: 2017-12-17 07:12 UTC (History)
2 users (show)

See Also:


Attachments
Patch to update the Xfce section (4.57 KB, patch)
2015-02-21 15:28 UTC, Olivier Duchateau
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Duchateau freebsd_committer 2015-02-21 15:28:51 UTC
Created attachment 153272 [details]
Patch to update the Xfce section

Update Xfce section following switch to USES= xfce [1].
The new framework will be used in the next stable release (4.12) planned for the end of February.

[1] https://reviews.freebsd.org/D677
Comment 1 commit-hook freebsd_committer 2015-05-13 07:41:09 UTC
A commit references this bug:

Author: mat
Date: Wed May 13 07:41:02 UTC 2015
New revision: 46689
URL: https://svnweb.freebsd.org/changeset/doc/46689

Log:
  Update XFCE section.

  PR:		197878 (based on)
  Differential Revision:	https://reviews.freebsd.org/D2439
  Submitted by:	olivierd
  Reviewed by:	wblock, gjb
  Approved by:	wblock (mentor)
  Sponsored by:	Absolight

Changes:
  head/en_US.ISO8859-1/books/porters-handbook/special/chapter.xml
  head/en_US.ISO8859-1/books/porters-handbook/uses/chapter.xml
Comment 2 Mathieu Arnold freebsd_committer 2015-05-13 07:43:11 UTC
Committed in r46689, thanks.
Comment 3 vali gholami 2017-12-17 07:12:16 UTC
MARKED AS SPAM